# The name of your package
Name: cvmfs-gateway

# A short summary of your package
Summary: CernVM-FS Repository Gateway

# The version of your package
Version: 1.0.0

# The release number of your package
Release: 1%{?dist}

# Any license you wish to list
License: BSD-3-Clause

# What group this RPM would typically reside in
Group: Applications/System

# Who packaged this RPM
Packager: Radu Popescu <radu.popescu@cern.ch>

# The build architecture of this RPM (noarch/x86_64/i386/etc)
Buildarch: x86_64

# You generally should not need to mess with this setting
Buildroot: %{_tmppath}/%{name}

# Change this extension to change the compression level in your RPM
#  tar / tar.gz / tar.bz2
Source0: %{name}.tar

# If you are having trouble building a package and need to disable
#  automatic dependency/provides checking, uncomment this:
# AutoReqProv: no

# If this package has prerequisites, uncomment this line and
#  list them here - examples are already listed
Requires: cvmfs-server >= 2.5.2

# A more verbose description of your package
%description
CernVM-FS Repository Gateway

# You probably do not need to change this
%define debug_package %{nil}


%prep
%setup -q -c

%build

%install
rsync -a . %{buildroot}/

%clean
rm -rf %{buildroot}

%pre

if [ x"$(pidof systemd >/dev/null && echo yes || echo no)" = "xyes" ]; then
    if [ "x$(systemctl list-unit-files | grep cvmfs-gateway)" != "x" ]; then
        systemctl stop cvmfs-gateway
    fi
else
    if [ -x /usr/libexec/cvmfs-gateway/scripts/run_cvmfs_gateway.sh ]; then
        /usr/libexec/cvmfs-gateway/scripts/run_cvmfs_gateway.sh stop || true
    fi
fi

%post

export RUNNER_LOG_DIR=/var/log/cvmfs-gateway-runner

if [ x"$(pidof systemd >/dev/null && echo yes || echo no)" = "xyes" ]; then
    systemctl restart rsyslog
    systemctl daemon-reload
else
    service rsyslog restart
fi

# Setup Mnesia
rm -rf /var/lib/cvmfs-gateway/*
/usr/libexec/cvmfs-gateway/bin/cvmfs_gateway escript scripts/setup_mnesia.escript /var/lib/cvmfs-gateway

%preun

if [ x"$(pidof systemd >/dev/null && echo yes || echo no)" = "xyes" ]; then
    if [ "x$(systemctl list-unit-files | grep cvmfs-gateway)" != "x" ]; then
        systemctl stop cvmfs-gateway
    fi
else
    if [ -x /usr/libexec/cvmfs-gateway/scripts/run_cvmfs_gateway.sh ]; then
        /usr/libexec/cvmfs-gateway/scripts/run_cvmfs_gateway.sh stop || true
    fi
fi

%postun

export RUNNER_LOG_DIR=/var/log/cvmfs-gateway-runner

if [ x"$(pidof systemd >/dev/null && echo yes || echo no)" = "xyes" ]; then
    systemctl restart rsyslog
    systemctl daemon-reload
else
    service rsyslog restart
fi

#%trigger

#%triggerin

#%triggerun

%changelog
* Fri Mar 08 2019 Anonymous <None>
- Initial version.

%files
%attr(0755, root, root) %dir "/etc/cvmfs/gateway"
%attr(0644, root, root) %config(noreplace) "/etc/cvmfs/gateway/repo.json"
%attr(0644, root, root) %config(noreplace) "/etc/cvmfs/gateway/user.json"
%attr(0644, root, root) %config(noreplace) "/etc/logrotate.d/90-cvmfs-gateway-rotate-systemd"
%attr(0644, root, root) %config(noreplace) "/etc/rsyslog.d/90-cvmfs-gateway.conf"
%attr(0644, root, root) %config(noreplace) "/etc/systemd/system/cvmfs-gateway.service"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/bin"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/bin/cvmfs_gateway"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/bin/cvmfs_gateway-1.0.0"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/bin/install_upgrade.escript"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/bin/no_dot_erlang.boot"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/bin/nodetool"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/bin/start_clean.boot"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/beam.smp"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/ct_run"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/dialyzer"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/dyn_erl"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/epmd"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/erl"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/erl.src"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/erl_child_setup"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/erlc"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/erlexec"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/escript"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/heart"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/inet_gethost"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/install_upgrade.escript"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/nodetool"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/run_erl"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/start"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/start.src"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/start_erl.src"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/to_erl"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/bin/typer"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/doc"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/driver_int.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/erl_driver.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/erl_drv_nif.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/erl_fixed_size_int_types.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/erl_int_sizes_config.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/erl_memory_trace_parser.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/erl_nif.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/erl_nif_api_funcs.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/README"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/erl_errno.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/erl_memory_trace_protocol.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/erl_misc_utils.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/erl_printf.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/erl_printf_format.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/erts_internal.mk"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ethr_atomics.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ethr_mutex.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ethr_optimized_fallbacks.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ethread.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ethread.mk"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ethread_header_config.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ethread_inline.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/gcc"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/gcc/ethr_atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/gcc/ethr_dw_atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/gcc/ethr_membar.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/gcc/ethread.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/i386"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/i386/atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/i386/ethr_dw_atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/i386/ethr_membar.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/i386/ethread.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/i386/rwlock.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/i386/spinlock.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/libatomic_ops"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/libatomic_ops/ethr_atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/libatomic_ops/ethr_dw_atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/libatomic_ops/ethr_membar.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/libatomic_ops/ethread.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ppc32"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ppc32/atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ppc32/ethr_membar.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ppc32/ethread.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ppc32/rwlock.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/ppc32/spinlock.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/pthread"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/pthread/ethr_event.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/sparc32"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/sparc32/atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/sparc32/ethr_membar.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/sparc32/ethread.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/sparc32/rwlock.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/sparc32/spinlock.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/sparc64"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/sparc64/ethread.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/tile"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/tile/atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/tile/ethr_membar.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/tile/ethread.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/win"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/win/ethr_atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/win/ethr_dw_atomic.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/win/ethr_event.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/win/ethr_membar.h"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/win/ethread.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/x86_64"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/include/internal/x86_64/ethread.h"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/lib"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/lib/internal"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/lib/internal/README"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/lib/internal/liberts_internal.a"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/lib/internal/liberts_internal_r.a"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/lib/internal/libethread.a"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/lib/liberts.a"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/lib/liberts_r.a"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/man"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/erts-10.2.3/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/erts-10.2.3/src/setuid_socket_wrap.c"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/etc"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/etc/repo.json"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/etc/user.json"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/ebin/asn1.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/ebin/asn1rt_nif.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/priv"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/priv/lib"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/priv/lib/asn1rt_nif.so"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1.appup.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1_db.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1_records.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_check.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_constructed_ber_bin_v2.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_constructed_per.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_eval_ext.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_func.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_gen.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_gen_ber_bin_v2.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_gen_check.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_gen_per.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_imm.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_name.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_parser2.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_pretty_format.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_rtt.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_table.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_tok.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1ct_value.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/asn1-5.0.8/src/asn1rt_nif.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_a.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_asm.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_block.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_bs.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_bsm.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_clean.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_dead.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_dict.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_disasm.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_except.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_flatten.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_jump.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_listing.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_opcodes.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_peep.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_receive.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_record.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_reorder.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_split.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_trim.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_type.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_utils.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_validator.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/beam_z.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/cerl.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/cerl_clauses.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/cerl_inline.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/cerl_sets.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/cerl_trees.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/compile.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/compiler.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/core_lib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/core_lint.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/core_parse.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/core_pp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/core_scan.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/erl_bifs.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/rec_env.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/sys_core_alias.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/sys_core_bsm.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/sys_core_dsetel.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/sys_core_fold.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/sys_core_fold_lists.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/sys_core_inline.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/sys_pre_attributes.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/v3_codegen.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/v3_core.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/v3_kernel.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/ebin/v3_kernel_pp.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_a.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_asm.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_block.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_bs.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_bsm.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_clean.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_dead.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_dict.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_disasm.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_disasm.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_except.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_flatten.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_jump.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_listing.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_opcodes.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_opcodes.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_peep.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_receive.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_record.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_reorder.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_split.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_trim.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_type.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_utils.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_validator.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/beam_z.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/cerl.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/cerl_clauses.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/cerl_inline.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/cerl_sets.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/cerl_trees.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/compile.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/core_lib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/core_lint.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/core_parse.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/core_parse.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/core_parse.yrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/core_pp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/core_scan.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/erl_bifs.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/rec_env.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/sys_core_alias.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/sys_core_bsm.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/sys_core_dsetel.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/sys_core_fold.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/sys_core_fold_lists.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/sys_core_inline.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/sys_pre_attributes.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/v3_codegen.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/v3_core.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/v3_kernel.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/v3_kernel.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/compiler-7.3.1/src/v3_kernel_pp.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_app.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_bstr.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_children.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_clear.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_clock.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_compress_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_constraints.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_handler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_http.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_http2.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_loop.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_metrics_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_middleware.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_req.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_rest.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_router.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_static.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_stream.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_stream_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_sub_protocol.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_tls.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_tracer_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/ebin/cowboy_websocket.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_app.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_bstr.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_children.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_clear.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_clock.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_compress_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_constraints.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_handler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_http.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_http2.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_loop.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_metrics_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_middleware.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_req.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_rest.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_router.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_static.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_stream.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_stream_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_sub_protocol.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_tls.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_tracer_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowboy-2.6.1/src/cowboy_websocket.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_base64url.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_cookie.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_date.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_hpack.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_http.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_http2.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_http2_machine.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_http_hd.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_http_te.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_iolists.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_mimetypes.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_multipart.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_qs.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_spdy.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_sse.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_uri.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cow_ws.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/ebin/cowlib.app"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/include"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/include/cow_inline.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/include/cow_parse.hrl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_base64url.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_cookie.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_date.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_hpack.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_http.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_http2.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_http2_machine.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_http_hd.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_http_te.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_iolists.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_mimetypes.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_mimetypes.erl.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_multipart.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_qs.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_spdy.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_spdy.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_sse.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_uri.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cow_ws.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cowlib-2.7.0/src/cowlib.app.src"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/crypto-4.4"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/ebin/crypto.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/ebin/crypto.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/ebin/crypto_ec_curves.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv/lib"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv/lib/crypto.so"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv/lib/crypto_callback.so"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv/lib/otp_test_engine.so"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv/obj"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv/obj/Makefile"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv/obj/crypto.o"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv/obj/crypto_callback.o"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/priv/obj/otp_test_engine.o"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/src/crypto.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/crypto-4.4/src/crypto_ec_curves.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_app_util.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_auth.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_auth_util.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_be.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_commit_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_commit_worker.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_common_types.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_config.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_fe.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_fe_util.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_gateway.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_gateway_app.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_gateway_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_keys.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_lease.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_leases_handler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_path_util.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_payloads_handler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_receiver.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_repos_handler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_root_handler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/ebin/cvmfs_version.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_app_util.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_auth.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_auth_util.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_be.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_commit_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_commit_worker.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_common_types.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_config.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_fe.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_fe_util.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_gateway.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_gateway_app.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_gateway_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_keys.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_lease.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_leases_handler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_path_util.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_payloads_handler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_receiver.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_repos_handler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_root_handler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/cvmfs_gateway-1.0.0/src/cvmfs_version.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/glc.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/glc_code.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/glc_lib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/glc_ops.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/glc_run.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/goldrush.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gr_app.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gr_context.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gr_counter.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gr_counter_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gr_manager.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gr_manager_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gr_param.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gr_param_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gr_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/ebin/gre.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/priv"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/priv/edoc.css"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/glc.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/glc_code.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/glc_lib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/glc_ops.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/glc_run.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/goldrush.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gr_app.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gr_context.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gr_counter.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gr_counter_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gr_manager.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gr_manager_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gr_param.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gr_param_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gr_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/goldrush-0.1.9/src/gre.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx_config.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx_consult.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx_decoder.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx_encoder.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx_parser.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx_to_json.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx_to_term.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/ebin/jsx_verify.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx_config.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx_config.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx_consult.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx_decoder.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx_encoder.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx_parser.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx_to_json.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx_to_term.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/jsx-2.9.0/src/jsx_verify.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/kernel-6.2"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/application.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/application_controller.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/application_master.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/application_starter.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/auth.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/code.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/code_server.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/disk_log.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/disk_log_1.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/disk_log_server.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/disk_log_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/dist_ac.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/dist_util.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/erl_boot_server.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/erl_ddll.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/erl_distribution.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/erl_epmd.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/erl_reply.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/erl_signal_handler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/error_handler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/error_logger.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/erts_debug.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/file.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/file_io_server.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/file_server.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/gen_sctp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/gen_tcp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/gen_udp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/global.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/global_group.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/global_search.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/group.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/group_history.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/heart.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/hipe_unified_loader.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet6_sctp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet6_tcp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet6_tcp_dist.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet6_udp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_config.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_db.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_dns.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_gethost_native.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_hosts.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_parse.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_res.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_sctp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_tcp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_tcp_dist.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/inet_udp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/kernel.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/kernel.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/kernel_config.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/kernel_refc.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/local_tcp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/local_udp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_backend.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_config.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_disk_log_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_filters.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_formatter.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_h_common.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_handler_watcher.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_server.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_simple_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_std_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/logger_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/net.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/net_adm.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/net_kernel.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/os.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/pg2.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/ram_file.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/raw_file_io.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/raw_file_io_compressed.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/raw_file_io_deflate.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/raw_file_io_delayed.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/raw_file_io_inflate.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/raw_file_io_list.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/raw_file_io_raw.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/rpc.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/seq_trace.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/standard_error.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/user.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/user_drv.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/user_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/ebin/wrap_log_reader.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/include"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/include/dist.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/include/dist_util.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/include/file.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/include/inet.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/include/inet_sctp.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/include/logger.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/include/net_address.hrl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/application.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/application_controller.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/application_master.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/application_master.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/application_starter.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/auth.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/code.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/code_server.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/disk_log.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/disk_log.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/disk_log_1.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/disk_log_server.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/disk_log_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/dist_ac.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/dist_util.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/erl_boot_server.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/erl_ddll.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/erl_distribution.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/erl_epmd.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/erl_epmd.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/erl_reply.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/erl_signal_handler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/error_handler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/error_logger.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/erts_debug.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/file.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/file_int.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/file_io_server.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/file_server.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/gen_sctp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/gen_tcp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/gen_udp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/global.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/global_group.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/global_search.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/group.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/group_history.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/heart.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/hipe_ext_format.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/hipe_unified_loader.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet6_sctp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet6_tcp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet6_tcp_dist.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet6_udp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_boot.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_config.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_config.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_db.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_dns.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_dns.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_dns_record_adts.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_gethost_native.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_hosts.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_int.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_parse.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_res.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_res.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_sctp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_tcp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_tcp_dist.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/inet_udp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/kernel.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/kernel_config.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/kernel_refc.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/local_tcp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/local_udp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_backend.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_config.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_disk_log_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_filters.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_formatter.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_h_common.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_h_common.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_handler_watcher.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_internal.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_server.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_simple_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_std_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/logger_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/net.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/net_adm.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/net_kernel.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/os.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/pg2.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/ram_file.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/raw_file_io.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/raw_file_io_compressed.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/raw_file_io_deflate.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/raw_file_io_delayed.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/raw_file_io_inflate.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/raw_file_io_list.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/raw_file_io_raw.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/rpc.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/seq_trace.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/standard_error.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/user.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/user_drv.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/user_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/kernel-6.2/src/wrap_log_reader.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/error_logger_lager_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_app.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_backend_throttle.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_common_test_backend.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_config.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_console_backend.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_crash_log.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_default_formatter.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_file_backend.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_format.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_handler_watcher.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_handler_watcher_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_manager_killer.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_msg.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_rotator_behaviour.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_rotator_default.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_stdlib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_transform.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_trunc_io.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/ebin/lager_util.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/include"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/include/lager.hrl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/priv"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/priv/edoc.css"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/error_logger_lager_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_app.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_backend_throttle.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_common_test_backend.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_config.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_console_backend.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_crash_log.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_default_formatter.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_file_backend.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_format.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_handler_watcher.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_handler_watcher_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_manager_killer.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_msg.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_rotator_behaviour.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_rotator_default.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_stdlib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_transform.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_trunc_io.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager-3.6.8/src/lager_util.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/lager_syslog-3.0.4"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/lager_syslog-3.0.4/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager_syslog-3.0.4/ebin/lager_syslog.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager_syslog-3.0.4/ebin/lager_syslog_backend.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/lager_syslog-3.0.4/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager_syslog-3.0.4/src/lager_syslog.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/lager_syslog-3.0.4/src/lager_syslog_backend.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_app.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_backend_type.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_backup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_bup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_checkpoint.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_checkpoint_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_controller.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_dumper.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_event.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_ext_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_frag.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_frag_hash.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_index.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_kernel_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_late_loader.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_lib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_loader.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_locker.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_log.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_monitor.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_recover.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_registry.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_schema.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_snmp_hook.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_sp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_subscr.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_text.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/ebin/mnesia_tm.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/include"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_app.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_backend_type.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_backup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_bup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_checkpoint.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_checkpoint_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_controller.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_dumper.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_event.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_ext_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_frag.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_frag_hash.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_index.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_kernel_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_late_loader.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_lib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_loader.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_locker.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_log.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_monitor.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_recover.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_registry.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_schema.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_snmp_hook.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_sp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_subscr.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_text.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/mnesia-4.15.5/src/mnesia_tm.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/ebin/poolboy.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/ebin/poolboy.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/ebin/poolboy_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/ebin/poolboy_worker.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/src/poolboy.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/src/poolboy.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/src/poolboy_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/poolboy-1.5.2/src/poolboy_worker.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/OTP-PUB-KEY.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/PKCS-FRAME.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/pubkey_cert.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/pubkey_cert_records.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/pubkey_crl.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/pubkey_pbe.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/pubkey_pem.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/pubkey_ssh.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/public_key.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/ebin/public_key.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/include"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/include/OTP-PUB-KEY.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/include/PKCS-FRAME.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/include/public_key.hrl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/src/pubkey_cert.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/src/pubkey_cert_records.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/src/pubkey_crl.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/src/pubkey_moduli.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/src/pubkey_pbe.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/src/pubkey_pem.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/src/pubkey_ssh.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/public_key-1.6.4/src/public_key.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/ebin/quickrand.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/ebin/quickrand.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/ebin/quickrand_cache.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/ebin/quickrand_cache_normal.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/ebin/quickrand_hash.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/ebin/quickrand_normal.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/ebin/random_wh06_int.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/ebin/random_wh82.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/quickrand.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/quickrand.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/quickrand_cache.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/quickrand_cache_normal.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/quickrand_hash.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/quickrand_internal.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/quickrand_math.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/quickrand_normal.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/random_wh06_int.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/quickrand-1.7.5/src/random_wh82.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_acceptor.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_acceptors_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_app.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_conns_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_crc32c.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_listener_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_protocol.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_proxy_header.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_server.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_ssl.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_tcp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/ebin/ranch_transport.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_acceptor.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_acceptors_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_app.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_conns_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_crc32c.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_listener_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_protocol.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_proxy_header.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_server.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_ssl.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_tcp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ranch-1.7.1/src/ranch_transport.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/appmon_info.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/dbg.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/dyntrace.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/erts_alloc_config.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/msacc.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/observer_backend.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/runtime_tools.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/runtime_tools.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/runtime_tools_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/scheduler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/system_information.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/ebin/ttb_autostart.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/include"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/include/observer_backend.hrl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/priv"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/priv/lib"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/priv/lib/dyntrace.so"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/priv/lib/trace_file_drv.so"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/priv/lib/trace_ip_drv.so"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/appmon_info.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/dbg.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/dyntrace.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/erts_alloc_config.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/msacc.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/observer_backend.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/runtime_tools.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/runtime_tools_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/scheduler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/system_information.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/runtime_tools-1.13.1/src/ttb_autostart.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/sasl-3.3"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/alarm_handler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/erlsrv.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/format_lib_supp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/misc_supp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/rb.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/rb_format_supp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/release_handler.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/release_handler_1.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/sasl.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/sasl.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/sasl_report.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/sasl_report_file_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/sasl_report_tty_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/systools.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/systools_lib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/systools_make.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/systools_rc.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/ebin/systools_relup.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/alarm_handler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/erlsrv.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/format_lib_supp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/misc_supp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/rb.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/rb_format_supp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/release_handler.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/release_handler_1.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/sasl.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/sasl_report.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/sasl_report_file_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/sasl_report_tty_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/systools.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/systools.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/systools_lib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/systools_make.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/systools_rc.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/sasl-3.3/src/systools_relup.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/dtls_connection.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/dtls_connection_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/dtls_handshake.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/dtls_listener_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/dtls_packet_demux.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/dtls_record.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/dtls_socket.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/dtls_v1.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/inet6_tls_dist.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/inet_tls_dist.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_admin_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_alert.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_app.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_certificate.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_cipher.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_cipher_format.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_config.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_connection.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_connection_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_crl.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_crl_cache.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_crl_cache_api.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_crl_hash_dir.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_dist_admin_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_dist_connection_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_dist_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_handshake.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_listen_tracker_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_manager.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_pem_cache.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_pkix_db.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_record.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_session.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_session_cache.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_session_cache_api.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_srp_primes.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/ssl_v3.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/tls_connection.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/tls_connection_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/tls_handshake.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/tls_record.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/tls_sender.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/tls_socket.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/ebin/tls_v1.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_connection.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_connection.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_connection_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_handshake.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_handshake.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_listener_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_packet_demux.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_record.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_record.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_socket.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/dtls_v1.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/inet6_tls_dist.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/inet_tls_dist.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_admin_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_alert.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_alert.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_api.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_app.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_certificate.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_cipher.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_cipher.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_cipher_format.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_config.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_connection.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_connection.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_connection_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_crl.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_crl_cache.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_crl_cache_api.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_crl_hash_dir.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_dist_admin_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_dist_connection_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_dist_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_handshake.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_handshake.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_internal.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_listen_tracker_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_manager.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_pem_cache.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_pkix_db.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_record.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_record.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_session.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_session_cache.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_session_cache_api.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_srp.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_srp_primes.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/ssl_v3.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_connection.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_connection.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_connection_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_handshake.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_handshake.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_record.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_record.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_sender.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_socket.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/ssl-9.1.2/src/tls_v1.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/array.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/base64.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/beam_lib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/binary.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/c.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/calendar.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/dets.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/dets_server.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/dets_sup.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/dets_utils.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/dets_v9.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/dict.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/digraph.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/digraph_utils.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/edlin.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/edlin_expand.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/epp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_abstract_code.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_anno.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_bits.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_compile.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_error.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_eval.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_expand_records.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_internal.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_lint.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_parse.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_posix_msg.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_pp.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_scan.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/erl_tar.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/error_logger_file_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/error_logger_tty_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/escript.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/ets.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/eval_bits.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/file_sorter.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/filelib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/filename.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/gb_sets.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/gb_trees.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/gen.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/gen_event.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/gen_fsm.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/gen_server.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/gen_statem.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/io.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/io_lib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/io_lib_format.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/io_lib_fread.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/io_lib_pretty.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/lists.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/log_mf_h.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/maps.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/math.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/ms_transform.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/orddict.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/ordsets.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/otp_internal.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/pool.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/proc_lib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/proplists.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/qlc.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/qlc_pt.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/queue.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/rand.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/random.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/re.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/sets.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/shell.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/shell_default.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/slave.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/sofs.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/stdlib.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/string.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/supervisor.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/supervisor_bridge.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/sys.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/timer.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/unicode.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/unicode_util.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/uri_string.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/win32reg.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/ebin/zip.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/include"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/include/assert.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/include/erl_bits.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/include/erl_compile.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/include/ms_transform.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/include/qlc.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/include/zip.hrl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/array.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/base64.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/beam_lib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/binary.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/c.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/calendar.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/dets.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/dets.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/dets_server.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/dets_sup.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/dets_utils.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/dets_v9.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/dict.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/digraph.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/digraph_utils.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/edlin.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/edlin_expand.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/epp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_abstract_code.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_anno.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_bits.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_compile.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_error.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_eval.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_expand_records.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_internal.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_lint.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_parse.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_parse.yrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_posix_msg.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_pp.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_scan.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_tar.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/erl_tar.hrl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/error_logger_file_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/error_logger_tty_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/escript.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/ets.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/eval_bits.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/file_sorter.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/filelib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/filename.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/gb_sets.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/gb_trees.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/gen.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/gen_event.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/gen_fsm.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/gen_server.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/gen_statem.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/io.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/io_lib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/io_lib_format.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/io_lib_fread.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/io_lib_pretty.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/lists.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/log_mf_h.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/maps.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/math.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/ms_transform.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/orddict.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/ordsets.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/otp_internal.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/pool.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/proc_lib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/proplists.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/qlc.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/qlc_pt.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/queue.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/rand.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/random.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/re.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/sets.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/shell.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/shell_default.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/slave.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/sofs.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/string.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/supervisor.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/supervisor_bridge.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/sys.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/timer.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/unicode.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/unicode_util.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/uri_string.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/win32reg.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/stdlib-3.7/src/zip.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/epp_dodger.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/erl_comment_scan.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/erl_prettypr.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/erl_recomment.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/erl_syntax.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/erl_syntax_lib.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/erl_tidy.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/igor.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/merl.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/merl_transform.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/prettypr.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/ebin/syntax_tools.app"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/include"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/include/merl.hrl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/epp_dodger.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/erl_comment_scan.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/erl_prettypr.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/erl_recomment.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/erl_syntax.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/erl_syntax_lib.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/erl_tidy.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/igor.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/merl.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/merl_transform.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syntax_tools-2.1.6/src/prettypr.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/ebin/syslog.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/ebin/syslog.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/ebin/syslog_app.beam"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/ebin/syslog_sup.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/priv"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/priv/syslog_drv.so"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/src/syslog.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/src/syslog.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/src/syslog_app.erl"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/syslog-1.0.5/src/syslog_sup.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/uuid-1.7.5"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/uuid-1.7.5/ebin"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/uuid-1.7.5/ebin/uuid.app"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/uuid-1.7.5/ebin/uuid.beam"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/uuid-1.7.5/include"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/uuid-1.7.5/include/uuid.hrl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/lib/uuid-1.7.5/src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/uuid-1.7.5/src/uuid.app.src"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/lib/uuid-1.7.5/src/uuid.erl"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/log"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/releases"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/releases/1.0.0"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/releases/1.0.0/cvmfs_gateway.rel"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/releases/1.0.0/start.boot"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/releases/1.0.0/sys.config"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/releases/1.0.0/vm.args"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/releases/RELEASES"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/releases/cvmfs_gateway.rel"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/releases/start_erl.data"
%attr(0755, root, root) %dir "/usr/libexec/cvmfs-gateway/scripts"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/scripts/90-cvmfs-gateway-rotate"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/scripts/90-cvmfs-gateway-rotate-systemd"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/scripts/90-cvmfs-gateway.conf"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/scripts/clear_leases.escript"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/scripts/clear_leases.sh"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/scripts/cvmfs-gateway.initd"
%attr(0644, root, root) "/usr/libexec/cvmfs-gateway/scripts/cvmfs-gateway.service"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/scripts/get_leases.escript"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/scripts/get_leases.sh"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/scripts/reload_repo_config.escript"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/scripts/run_cvmfs_gateway.sh"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/scripts/setup.sh"
%attr(0755, root, root) "/usr/libexec/cvmfs-gateway/scripts/setup_mnesia.escript"
%attr(0755, root, root) %dir "/var/lib/cvmfs-gateway"

